﻿@charset "utf-8"; 
.foot-contact ul>li{align-items: baseline;}
.foot-contact ul .con{display:flex;}
.foot-nav .foot-social{width:100%;}
.foot-social ul{flex-direction:inherit;margin-top:15px}
.foot-nav .foot-social .foot-title{display:none}
#wmkcfeedback4 .send-inquiry .inquiry-form input,#wmkcfeedback4 .send-inquiry .inquiry-form .wmkcfb-fileupload{height:38px;width:100%;margin-bottom:10px;border-radius:3px}
#wmkcfeedback4 .send-inquiry .inquiry-form textarea{height:120px;border-radius:3px}
#wmkcfeedback4 .send-btn{margin:10px 0 0;border-radius:3px;height:38px;min-width:inherit;padding:0 15px;overflow:hidden}
#wmkcfeedback4 .send-btn::before {background:#fff;}
#wmkcfeedback4 .send-btn:hover{color:var(--color)}